Subject: Re: [PATCH 16/18] iommu: remove DOMAIN_ATTR_DMA_USE_FLUSH_QUEUE

From: Christoph Hellwig <[email-masked]>
Date: Thu, 1 Apr 2021 11:59:45 +0200

For now I'll just pass the iommu_domain to iommu_get_dma_strict,
so that we can check for it.  We can do additional cleanups on top
of that later.